Subject: Re: ncftp
From: [email-masked] ("Andy Satori")

25 Jun 1997 20:12:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>, "Hmmmz" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

The last address I had for it was www.itribe.net/virtunix but that appears
to have gone away with no forwarding address.  Even more disapointing is
that I lost a hard disk, and therefore my copy of ncFTP in the process. We
constantly preach backup and never do it ourselves..

Andy

 ----
From: Hmmmz <[email-masked]>
To: [email-masked]
Date: Wednesday, June 25, 1997 9:17 PM
Subject: Re: ncftp

{snip]

Honestly, I'd prefer a native ncftp for speed if nothing else, could
someone tell me where I might be able to find the Virual Unix page?

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help". 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".